package party.bami.eqfix;

import android.app.Application;
import android.content.Context;

public class EQFix extends Application {

    private static Context context;

    public void onCreate() {
        super.onCreate();
        EQFix.context = getApplicationContext();
    }

    public static Context getAppContext() {
        return EQFix.context;
    }
}